.title-blue {padding-left:0;}
#solutions-header {background: #F9F9F9; min-height:250px; }
#home {min-height: 45%!Important;height:270px;}
#roiroi {min-height: 45%!Important;height:270px;}
h1 {margin-top:0!Important;}
#band {padding-top: 40px!Important;}

.btn-ghost-2 {margin-left: 15px!Important; float:right; margin-right: 0!Important;}
.btn-ghost-test {margin: 15px!Important;}
.right {}
#left .title-res {
	line-height: 1.1;
float: left;
color: #000!Important;
font-size: 40px;
padding: 0;
text-transform: uppercase;
margin-right: 0!Important;
display: inline-block;
margin: 15px 0px;
position: relative;}

#left {
position: relative;
margin-top:150px;
width: 100%;
max-width: 1024px;
margin-left: auto;
margin-right: auto;
padding-left: 15px;
padding-right: 15px;
}